Subject: Re: bug#64922: treesit-query-error due to a recent change to tree-sitter-cmake grammar definition

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Jul 2023 13:42:31 +0300

> Date: Sat, 29 Jul 2023 11:13:10 +0200
> From: Theodor Thornhill <[email-masked]>
> CC: [email-masked]
> 
> On 29 July 2023 09:51:19 CEST, Eli Zaretskii <[email-masked]> wrote:
> >
> >Theo, yuan: any comments to the patch?  If okay, I'd like to install
> >this on the release branch ASAP.
> 
> I'm not able to look at it until tonight, which is in 8-9 hours.

I guess it's okay, as I'll need to postpone the decision about
releasing Emacs 29.1 till tomorrow anyway.

Thanks.